#homePic {
	height: 253px;
	width: 540px;
	float: left;
}

#homeTitle {
	background-image:url("pix/titlePix/homeTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#massagePic {
	background-image:url("pix/titlePix/massagePic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#massageTitle {
	background-image:url("pix/titlePix/massageTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#facialsPic {
	background-image:url("pix/titlePix/facialsPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#facialsTitle {
	background-image:url("pix/titlePix/facialsTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#spaPic {
	background-image:url("pix/titlePix/spaPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#spaTitle {
	background-image:url("pix/titlePix/spaTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#handsfeetPic {
	background-image:url("pix/titlePix/handsfeetPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#handsfeetTitle {
	background-image:url("pix/titlePix/handsfeetTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#naturalPic {
	background-image:url("pix/titlePix/naturalPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#naturalTitle {
	background-image:url("pix/titlePix/naturalTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#packagesPic {
	background-image:url("pix/titlePix/packagesPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#packagesTitle {
	background-image:url("pix/titlePix/packagesTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#hairPic {
	background-image:url("pix/titlePix/hairPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#hairTitle {
	background-image:url("pix/titlePix/hairTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#bridalPic {
	background-image:url("pix/titlePix/bridalPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#bridalTitle {
	background-image:url("pix/titlePix/bridalTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#guidePic {
	background-image:url("pix/titlePix/guidePic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#guideTitle {
	background-image:url("pix/titlePix/guideTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#giftPic {
	background-image:url("pix/titlePix/giftPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#giftTitle {
	background-image:url("pix/titlePix/giftTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}


#contactPic {
	background-image:url("pix/titlePix/contactPic.jpg");
	height: 370px;
	width: 170px;
	float: left;
}

#contactTitle {
	background-image:url("pix/titlePix/contactTitle.jpg");
	background-repeat: no-repeat;
	width: 370px;
	height: 50px;
	float: left;
	background-color: #fff;
}

